cascading.scheme

## Interface FileFormat

- All Known Implementing Classes:
    SequenceFile, TextDelimited, TextDelimited, TextLine, WritableSequenceFile

      public interface FileFormat

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getExtension()`

- - ### Method Detail

    - #### getExtension

          String getExtension()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.